			@font-face { font-family: avenir light; src: url('/extensions/design/fonts/avenir-light-webfont.ttf'); }
			@font-face { font-family: avenir heavy; src: url('/extensions/design/fonts/avenir-heavy-webfont.ttf'); }
			
			body { margin: 0px; padding: 0px; font-size: 12px; line-height: 18px; font-family: arial; background: white }
			h1 { color: #15348e; font-size: 20px; text-transform: uppercase; font-weight: normal; font-family: avenir heavy; margin-bottom: 15px; line-height: 22px}
			h1.content { color: #91968d; font-size: 42px; line-height: 60px; margin-top: 0px; padding-top: 64px; padding-bottom: 13px; margin-bottom: 0px; text-transform: uppercase; font-weight: normal; font-family: avenir light;}
			h1.contact_big { color: #91968d; font-size: 42px; line-height: 60px; margin-top: 0px; padding-top: 80px; padding-bottom: 13px; margin-bottom: 0px; text-transform: uppercase; font-weight: normal; font-family: avenir light; }
			h3 { font-size: 12px; text-transform: uppercase; color: #15348e; font-weight: bold; margin-bottom: 0px; padding-bottom: 0px }
			h4 { color: #91968d; margin-top: 10px; font-size: 20px; text-transform: uppercase; font-weight: normal; font-family: avenir heavy; margin-bottom: 15px; line-height: 22px }
			h5 { color: #919698; margin-top: 5px; margin-right: 5px; font-size: 18px; text-transform: uppercase; font-weight: bold; font-family: avenir light; margin-bottom: 15px; line-height: 26px }
			
			a { color: #15348e; text-decoration: none }
			a:hover { color: #15348e; text-decoration: underline }

			small { color: #15348e }

			img { border: none }
			.clear { clear: both }
			.fixed_header { position: fixed; width: 100%; height: 132px; background: white; z-index: 99}
			div.header { width: 980px; height: 132px; text-align: left }
			header { clear: both; position: fixed; width: 980px; height: 132px; background: white; }
				div.logo { float: left; }
				div.menu_cont { float: right; width: 700px;}
					div.search_cont { clear: both; width: 700px; height: 61px; text-align: right; }
						div.search { float: right; padding-top: 20px; padding-right: 20px }
							div.search_input { clear: both; width: 180px; height: 26px; background: url('/extensions/design/img/search.jpg'); }
							input.search { width: 142px; margin-top: 4px; margin-right: 28px; border: none; background: none	 }
							input.submit { display: block; position: absolute; right: 74px; width: 26px; height: 26px; cursor: pointer; border: none; background: none }
						div.lang { float: right; padding-top: 24px; padding-right: 20px; font-family: avenir light; }
							div.lang a, a.sel:hover { padding: 4px; color: #80867c; text-decoration: none }
							div.lang a:hover, a.sel { padding: 4px; color: #15348e; text-decoration: none; }
							a.sel { font-weight: normal; border-bottom: 1px solid #15348e}

			section.header { clear: both; width: 980px; height: 132px; }
			
			section.main_pic_100_new { width: 100%; height: 441px; }
			div.slide1 { width: 100%; height: 441px; background: url('/extensions/design/img/hpp-slider.jpg'); background-position: center }
			div.slide2 { width: 100%; height: 441px; background: url('/extensions/design/img/slide_1.jpg'); background-position: center }
			div.slide3 { width: 100%; height: 441px; background: url('/extensions/design/img/hpp-slider2.jpg'); background-position: center }
			
			section.main_pic_100 { width: 100%; background: white }
			section.main_pic { position: relative; clear: both; width: 1200px; height: 441px; }
			section.main_pic ul, section.main_pic ul li { list-style: none; margin: 0px; padding: 0px; }
			section.main_pic ul {  }
			
			.for_customers { position: absolute; right: 0px; top: 266px; z-index: 98}
			.for_customers span { display: block; padding-top: 19px; text-transform: uppercase; font-size: 13px }
			.for_customers a { color: white; text-decoration: none }
			.for_customers a:hover { color: white; text-decoration: underline }
			
			
			section.content_100 { width: 100%; background-color: #f3f1e5 } 
                     section.content { position: relative; clear: both; width: 980px; text-align: left }
					 section.content_i { padding-bottom: 30px;  }
                     .main_pic_nav { position: absolute; height: 22px; background: #291e15; opacity: 0.7; top: 525px; left: 50%; z-index: 98; line-height: 22px; color: white; border-radius: 15px; }
                     .main_pic_nav a { padding-left: 9px; padding-right: 9px; color: white; background: url('/extensions/design/img/slide.png'); background-repeat: no-repeat; background-position: center center; text-decoration: none; }
                     .activeSlide { background: url('/extensions/design/img/slide_sel.png') !important; background-repeat: no-repeat !important; background-position: center center !important }
                     
			/* main page */
			div.main_page { clear: both; width: 980px; padding-top: 17px }
				div.main_col { float: left; width: 300px; text-align: left}
				div.main_wrapper { float: left; width: 40px; min-height: 150px; }

			div.main_map_cont_100 { width: 100%; background: #EDEBDF; } /*check*/
			div.main_map_cont { clear: both; width: 980px; padding-top: 10px; margin-top: 20px; background: #EDEBDF }
			div.main_map { position: relative; float: left; width: 640px; text-align: left }
			.jvectormap-container { background: none !important }
			footer { width: 100%; height: 276px; background: white; font-family: avenir light; }
			.footer_txt { clear: both; padding-top: 65px }
			footer img { margin-top: 40px }
			.footer_txt p { margin: 0px; padding: 0px }
		
div.art_pic_cont { float: left; width: 295px }
	div.art_pic_cont_i { padding-bottom: 20px }
div.art_pic_cont_wide { float: left; width: 625px }
h1.nomargin  { margin-top: 10px }

div.contact { float: left; width: 245px; min-height: 509px; font-style: italic }
img.contact { border: 8px solid white }
h1.contact { margin-bottom: 0px; padding-bottom: 0px; font-style: normal; line-height: 22px}
span.contact { color: #15348e; font-weight: bold }

div.contact_2_col { float: left; width: 550px; font-style: italic }
h1.contact_2_col { margin-bottom: 0px; padding-bottom: 10px; margin-top: 0px; padding-top: 0px; font-style: normal; line-height: 22px }
div.contact_2_col_i { padding-top: 20px }

p.newslist { margin: 0px; padding: 0px; font-style: italic; }
.Date {  color: #15348e }
.main_date { font-size: 11px; font-weight: bold }
.more_news, input.wg_submit_button { border: none; color: white; text-transform: uppercase; padding: 5px; padding-left: 18px; padding-right: 60px; background-color: #15348e; background-image: url('/extensions/design/img/arrow.png'); background-repeat: no-repeat; background-position: 92% 50%; -webkit-border-radius: 18px; border-radius: 18px; -webkit-background-clip: padding-box; background-clip: padding-box; cursor: pointer }


div.more_news_cont { padding-top: 20px; padding-bottom: 20px }

div.editor_fix { clear: both; height: 65px; width: 900px;  }

//*  Marko ehitus history malli tarv*//

.tbl-history table { background-color:#EDEBDF; border-right:1px solid black;}
.tbl-history { background-color:#EDEBDF; -webkit-box-shadow: 6px 6px 20px 2px #CACAD9; box-shadow: 6px 6px 20px 2px #CACAD9;}

.tbl-history h6 { font-style: normal; color: black; margin-bottom:0px; margin-top:20px; font-size: 12px; text-transform: uppercase; font-weight: bold; font-family: avenir heavy; padding-top:0px;}

.tbl-history tr {color:black; font-family:arial; font-style: italic; font-size: 12px; padding-top:0px}
.tbl-history td {padding-left:32px; padding-right:50px; padding-top:5px;}




.hide_est { display: none }
.show_est { display: block !important }














